.as-search-panel__box {background-color:#A7FC7D;}
.as-calendar-box__header, .as-calendar-box__button.as-button_primary {background-color:#79003C;}
.as-news-box__header, .as-news-box__button.as-button_primary {background-color:#FCA14F}
.as-news-box-list-item__title {color:#495C78;}
.as-newsletter-box__title {color:#79003C;}
.as-newsletter-box__form.as-form .as-button_primary.as-form__submit {
background-color:#79003C;
border-radius:25px;
    padding: 5px 50px;
}

.as-bc_AC1 {background:#E00027;}
.as-bc_AC2 {background:#79003C;}
.as-bc_AC3 {background:#495C78;}
.as-bc_AC4 {background:#53B08C;}
.as-bc_AC5 {background:#A7FC7D;}
.as-bc_AC6 {background:#FCA14F;}

.as-bc_AC7 {background:#E00027;}
.as-bc_AC8 {background:#79003C;}
.as-bc_AC9 {background:#495C78;}
.as-bc_AC10 {background:#53B08C;}
.as-bc_AC11 {background:#A7FC7D;}
.as-bc_AC12 {background:#FCA14F;}

.event_contact{
    height: 66px
}

.mahlaka_menu ul li a {
    width: 31%;
    height: 200px;
    padding: 0 3%;
    margin: 1%;
    text-align: center!important;
}

.right_center ul li a {
    background: #0a6daa;
}

.main_container_header {
    border-bottom: 2px solid #0a6daa;
    height: 75px;
    color: #0a6daa;
    line-height: 50px;
    float: right;
    width: 100%;
}